This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 819920 - Using Firefox Browser "Back" button displays html text for some Conductor pages
Using Firefox Browser "Back" button displays html text for some Conductor pages
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Linux
medium Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 11:52 EDT by Ronelle Landy
Modified: 2013-01-25 11:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Images pages as HTML text (111.71 KB, image/png)
2012-05-08 11:52 EDT, Ronelle Landy
no flags Details
Pools page as HTML text (119.00 KB, image/png)
2012-05-08 11:53 EDT, Ronelle Landy
no flags Details

  None (edit)
Description Ronelle Landy 2012-05-08 11:52:35 EDT
Created attachment 583028 [details]
Images pages as HTML text

Description of problem:
After having had Conductor open and switching to different pages for a while, if I use the browser "Back" button to refer to previous pages, sometimes the html text for the page is displayed rather than the page itself. See two attached screenshots.  



Steps to Reproduce:
1. Open Conductor in Firefox ( I'm using version 12.0)
2. Access a bunch of different pages - ( example: log in as different users and navigate around)
3. Now press the Browser "back" button a number of times in succession.
4. Somewhere along the line of those previous pages, some show up as html text ( as in the attached screenshots)   
  

Additional info:

Versions tested:

rpm -qa | grep aeolus
aeolus-configure-2.5.3-1.el6.noarch
aeolus-all-0.8.13-1.el6_2.noarch
aeolus-conductor-0.8.13-1.el6_2.noarch
aeolus-conductor-daemons-0.8.13-1.el6_2.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-doc-0.8.13-1.el6_2.noarch
Comment 1 Ronelle Landy 2012-05-08 11:53:31 EDT
Created attachment 583029 [details]
Pools page as HTML text

Note You need to log in before you can comment on or make changes to this bug.